
@media ( max-width:1199px ){

}
@media ( max-width:991px ){
	.wrap {
		max-width:750px;
	}
	.box-logo .list-logo {
		width: 100%;
		padding: 0px 0px;
	}

}
@media ( max-width:767px ){
	.wrap {
		max-width:100%;
		padding: 0px 10px;
	}
	.box-logo .list-logo .logo .content-logo {
		min-height: 160px;
	}
	.box-logo .list-logo .item-logo3 .content-logo::after{
		border-top: 160px solid rgba(224, 224, 224, 0.6);
		border-left:16px solid transparent;
	}
	.box-logo .list-logo .item-logo1 .content-logo::after {
		border-top: 160px solid rgba(224, 224, 224, 0.6);
		border-right:16px solid transparent;
	}
	.box-logo .list-logo .logo {
		padding: 0px 10px;
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: -8px;
	}
	
}
@media ( max-width:640px ){
	.box-logo .list-logo .logo .content-logo {
		min-height: 140px;
	}
	.box-logo .list-logo .item-logo3 .content-logo::after{
		border-top: 140px solid rgba(224, 224, 224, 0.6);
	}
	.box-logo .list-logo .item-logo1 .content-logo::after {
		border-top: 140px solid rgba(224, 224, 224, 0.6);
	}
	.box-logo {
		margin-top: -60px;
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: -5px;
	}
	.coppy-right p {
		padding: 0 10px !important;
		text-align: center;
		width: 100%;
	}
	.social-footer {
		background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
		padding: 2px 10px 10px;
		position: static;
		text-align: center;
		width: 100%;
	}
	.coppy-right {
		padding: 10px 10px 4px;
		text-align: center;
	}

}
@media ( max-width:480px ){
	.social-footer {
	    right: 8px;
	    top: 10px;
	}
	.coppy-right p,
	.top-header p {

	}
	

}
@media ( max-width:480px ){
	.box-logo .list-logo .logo {
		width: 90%;
		float: none;
		margin: auto;
		margin-bottom: 10px;
	}
	.box-logo .list-logo .logo .content-logo img {
	    max-width: 180px;
	}
	.box-logo .list-logo .logo.item-logo2 .content-logo img{
	    max-width: 190px;
	}
    .box-logo .upper_logo .banner_inner_logo{
    width: 220px;
    margin: 0 auto 20px;
    }
	.box-logo .list-logo .item-logo3 .content-logo::after,
	.box-logo .list-logo .item-logo1 .content-logo::after {
		display: none;
	}
	.box-logo .list-logo .logo .content-logo{ 
		-webkit-transform: perspective(100px) rotateX(0deg);
		-moz-transform: perspective(100px) rotateX(0deg);
		-o-transform: perspective(100px) rotateX(0deg);
		transform: perspective(100px) rotateX(0deg);
	}
	.box-logo .list-logo .item-logo2 .content-logo {
		margin-top: 0px;
	}
	.box-logo {
		position: absolute;
		top: 50px;
		margin-top: 0;
	}
	.box-logo .list-logo .logo .content-logo {
		min-height: 100px;
		height: auto;
	}
	.box-logo .list-logo .logo .content-logo {
		padding: 22px 0px;
	}
	.box-logo .list-logo .logo .content-logo a{
	        transform: none;
	}
}
@media (min-width:481px) and (max-width:767px){
  .box-logo .list-logo{
    width: 90%;
    margin: 0 auto;
  }  
  .box-logo .list-logo .logo{
          padding: 0px 5px;
  }
  .box-logo .list-logo .logo .content-logo img{
          max-width: 140px;
  }
  .box-logo .list-logo .logo.item-logo2 .content-logo img{
      max-width:140px;
  }
  .box-logo .list-logo .logo .content-logo{
          min-height: 80px;
              padding: 16px 0;
  }
  .box-logo .list-logo .item-logo2 .content-logo{
      margin-top:0px;
  }
  .box-logo .upper_logo .banner_inner_logo{
          width: 230px;
            margin: 0 auto 30px;
  }
  .box-logo{
        top: 20%;
  }
}

@media (min-width:768px) and (max-width:992px){
    .box-logo .list-logo{
        width:95%;
        margin:0 auto;
    }
    .box-logo .list-logo .logo .content-logo{
            min-height: 110px;
    }
    .box-logo .list-logo .logo .content-logo img{
            max-width: 190px;
    }
    .box-logo .list-logo .logo.item-logo2 .content-logo img{
            max-width: 190px;
    }
    .box-logo .upper_logo .banner_inner_logo{
            margin: 0 auto 60px;
    }
}
@media (min-width:601px) and (max-width:767px){
    .box-logo .list-logo{
            width: 90%;
            margin: 0 auto;
    }
}

@media (min-width:810px) and (max-width:815px){
    .box-logo{
          top: 12%;
    }
    .box-logo .upper_logo .banner_inner_logo{
           margin: 0 auto 40px !important;
            width: 250px;
    }
}